Bug 733689 - Typo on cman_tool command
Summary: Typo on cman_tool command
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration
Version: 6.1
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 14:02 UTC by amedeo
Modified: 2011-11-14 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 22:26:51 UTC


Attachments (Terms of Use)

Description amedeo 2011-08-26 14:02:42 UTC
On document Cluster_Administration(EN)-6 (2011-05-19T16:26) are mentioned "cman_tools" (with s) instead of "cman_tool". Below list of chapters where is present this typo:

- 7.2 
- 7.6
- 8.2.1
- 8.4.1
- 8.4.2

best regards
amedeo

Comment 2 Steven J. Levine 2011-08-26 15:17:57 UTC
I have fixed these typos in the working draft of Cluster Administration and checked the updated files into the svn repository. This will be fixed in the 6.2 release.


Note You need to log in before you can comment on or make changes to this bug.